#!/usr/bin/env bash

set -eu -o pipefail

# check if the azure.json not exist
if [ ! -f azure.json ]; then
  echo "azure.json file not found, exiting"
  exit 1
fi

cat azure.json | base64 | awk '{printf $0}'; echo